can't see 7962 on the device list

Answered Question
Oct 7th, 2008
User Badges:

Hi guys,


i have call manager 4.2(3) sr2b.

I run cmterm-7942_7962-sccp.8-4-1SR1.exe on publishwr but a cant add a 7962 new phone because a i don't see it under device list.


Do i miss something?


thx...


Ale

Correct Answer by Rob Huffman about 8 years 6 months ago

Hi Ale,


You would need at least Device Pack 4.1.65 which is compatible with CCM 4.2(3)SR2B


Cisco Unified CallManager Device Package 4.1(65.0) Release Notes


http://download-sj.cisco.com/cisco/crypto/3DES/voice/callmgr/4.1/ciscocm.4-1-DevPack-65.readme.htm


Use these release notes with a Cisco Unified IP Phone 7975G, 7965G, 7945G, 7962G or 7942G running SCCP or SIP firmware release 8.3(5).


The SCCP version of firmware release 8.3(5) is compatible with Cisco Unified Communications Manager releases 6.1 and 6.0, Cisco Unified CallManager releases 5.1, 4.3, 4.2, and 4.1.


Call Control compatibility


Supported in Cisco Unified Communications Manager Versions 4.1(3)sr5b, 4.2(3)sr2b, 4.3(1), 5.1.1(b), 5.1(2), 6.0(1) and greater


Supported in Cisco Unified Communications Express and SRST Version 4.1


http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/ps8536/product_data_sheet0900aecd8069bd41.html


Hope this helps!

Rob

Correct Answer by iptuser55 about 8 years 6 months ago

You will need to download the dev pack to have CCM to recongise it as a type of handset- update the device defaults pages- need to check whether 4.2 supports it as well

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
Correct Answer
iptuser55 Tue, 10/07/2008 - 01:45
User Badges:
  • Silver, 250 points or more

You will need to download the dev pack to have CCM to recongise it as a type of handset- update the device defaults pages- need to check whether 4.2 supports it as well

Correct Answer
Rob Huffman Tue, 10/07/2008 - 05:19
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Ale,


You would need at least Device Pack 4.1.65 which is compatible with CCM 4.2(3)SR2B


Cisco Unified CallManager Device Package 4.1(65.0) Release Notes


http://download-sj.cisco.com/cisco/crypto/3DES/voice/callmgr/4.1/ciscocm.4-1-DevPack-65.readme.htm


Use these release notes with a Cisco Unified IP Phone 7975G, 7965G, 7945G, 7962G or 7942G running SCCP or SIP firmware release 8.3(5).


The SCCP version of firmware release 8.3(5) is compatible with Cisco Unified Communications Manager releases 6.1 and 6.0, Cisco Unified CallManager releases 5.1, 4.3, 4.2, and 4.1.


Call Control compatibility


Supported in Cisco Unified Communications Manager Versions 4.1(3)sr5b, 4.2(3)sr2b, 4.3(1), 5.1.1(b), 5.1(2), 6.0(1) and greater


Supported in Cisco Unified Communications Express and SRST Version 4.1


http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/ps8536/product_data_sheet0900aecd8069bd41.html


Hope this helps!

Rob

Actions

This Discussion